<assembly>
  <id>src</id>
  <formats>
    <format>zip</format>
    <format>tar.gz</format>
  </formats>
  <fileSets>
    <fileSet>
      <outputDirectory>/</outputDirectory>
      <includes>
        <include>LICENSE.txt</include>
        <include>NOTICE.txt</include>
        <include>RELEASE-NOTES.txt</include>
        <include>pom.xml</include>
        <include>make.bat</include>
        <include>make.sh</include>
        <include>make-with-dependencies.bat</include>
        <include>make-with-dependencies.sh</include>
        <include>deploy.bat</include>
        <include>deploy.sh</include>
      </includes>
    </fileSet>
    <fileSet>
      <directory>src</directory>
    </fileSet>
  </fileSets>
</assembly>
